<div class="container">
  <div class="jumbotron bg-primary">
    <h1 style="color: white">Welcome </h1>
    <h2 style="color: white">SpringBoot DEMO</h2>
  </div>
  <div class="card ">
    <div class="card-header bg-primary ">
      <h6 style="color: white">Account Activation </h6>
    </div>
    <div style="text-align: center">
      <fieldset >
        <br>
        <h3 style="color: #007bff; font-family: 'Bodoni MT Condensed'">Activate your account please</h3>
        <a [routerLink]="['/login']" style="text-align: right">Already have an account ?</a>
        <br>
        <form [formGroup]="activationForm">
          <table  class="mat-table" width="100%">
            <tr>
              <td>
                <mat-form-field appearance="outline" style="width: 470px">
                  <mat-label>Code</mat-label>
                  <input matInput placeholder="Verification Code" [formControl]="code">
                </mat-form-field>
              </td>
            </tr>
            <tr>
              <td><a (click)="resendMail()" >New Code?</a></td>
              <td><p></p></td>

            </tr>
            <tr>
              <td>
                <button class="btn btn-primary" (click)="Activate()">Activate</button>
              </td>
            </tr>
            <tr>
              <br>
            </tr>
          </table>

        </form>
      </fieldset>

    </div>
  </div>
  <div>
    <br>
    <br>
    <br>
    <br>
  </div>
</div>



